using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Infrastructure.CloudSdk.mqttmessagecenter
{
    public interface IMqttMessageHandler
    {
        bool CanHandle(string topic);
        Task HandleAsync(string topic, string payload);
    }
}
